<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main_view"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context=".ui.home.activity.YesHubNearestActivity">

    <fragment
        android:id="@+id/map"
        android:name="com.google.android.gms.maps.SupportMapFragment"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:contentDescription="@string/app_name"
        android:scaleType="centerCrop"
        android:src="@drawable/bg_map_header" />

    <androidx.appcompat.widget.Toolbar
        android:id="@+id/toolbarMap"
        android:layout_width="match_parent"
        android:layout_height="?attr/actionBarSize"
        android:layout_marginTop="20dp"
        android:background="@android:color/transparent"
        android:descendantFocusability="beforeDescendants"
        android:focusableInTouchMode="true"
        app:contentInsetLeft="0dp"
        app:contentInsetStart="0dp">

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/text_view_titleBar"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="@string/yes_hub_nearest"
            android:textColor="@android:color/white"
            android:textSize="@dimen/large_text_size"
            android:visibility="visible" />

    </androidx.appcompat.widget.Toolbar>

    <include layout="@layout/bottom_sheet_search_yes_hub_nearest_location" />

    <com.seatel.mobilehall.util.customview.ErrorHandleView
        android:id="@+id/error_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</androidx.coordinatorlayout.widget.CoordinatorLayout>